## node-unicode-property-aliases-ecmascript 1.0.3+ds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (1.0.3+ds-1) unstable; urgency=low

  * Initial release (Closes: #872659)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 19 Aug 2017 22:35:08 +0200
