=== debian/control ===
Source: node-unicode-property-aliases-ecmascript
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               node-jsesc,
               node-unicode-canonical-property-names-ecmascript,
               nodejs,
               unicode-data
Standards-Version: 4.0.1
Homepage: https://github.com/mathiasbynens/unicode-property-aliases-ecmascript
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-property-aliases-ecmascript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-property-aliases-ecmascript.git

Package: node-unicode-property-aliases-ecmascript
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode property aliases mapping for property names in Node.js
 This modules provides unicode 10.0 property alias mappings in JavaScript
 format for property names that are supported in ECMAScript RegExp property
 escapes.
 .
 Node.js is an event-based server-side JavaScript engine.
