=== debian/tests/control ===
Tests: require
Depends: node-unicode-property-aliases-ecmascript
