=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unicode-property-aliases-ecmascript-$1.tar.gz/ \
 https://github.com/mathiasbynens/unicode-property-aliases-ecmascript/tags .*/archive/v?([\d\.]+).tar.gz
