## node-unicode-property-aliases-ecmascript 1.0.4%2Bds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (1.0.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address. 
    - Update dates in d/copyright. 
    - Use salsa in Vcs-* fields. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 
    - Move to section javascript (from web). 
    - Add deps versioning 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:29:10 +0200
