=== debian/control ===
Source: node-unicode-property-aliases-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-jsesc (>= 2.5.1),
               node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
               nodejs,
               unicode-data (>= 11.0.0)
Standards-Version: 4.1.5
Homepage: https://github.com/mathiasbynens/unicode-property-aliases-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases-ecmascript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-aliases-ecmascript

Package: node-unicode-property-aliases-ecmascript
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode property aliases mapping for property names in Node.js
 This modules provides unicode 10.0 property alias mappings in JavaScript
 format for property names that are supported in ECMAScript RegExp property
 escapes.
 .
 Node.js is an event-based server-side JavaScript engine.
