## node-unicode-property-aliases-ecmascript 1.0.5+ds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (1.0.5+ds-2) unstable; urgency=medium

  * Drop useless versioned deps. 
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Uploading this closes #928012.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jul 2019 09:40:26 +0200

node-unicode-property-aliases-ecmascript (1.0.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Mark the package M-A: foreign following hinter.
    - Bump std-ver to 4.3.0. 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 14:33:20 +0200
