## node-unicode-property-aliases-ecmascript 1.1.0%2Bds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (1.1.0+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 May 2020 00:50:32 +0530

node-unicode-property-aliases-ecmascript (1.1.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Add missing colon in closes line.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Depend on versioned unicode-data at least 13.0.0 (Closes: #928012).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 08:43:32 +0100
