## node-unicode-property-aliases-ecmascript 1.1.0+ds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (1.1.0+ds-2) unstable; urgency=medium

  * Install to /usr/share/nodejs instead of /usr/lib/nodejs.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Declare the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:29:47 +0100
