=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                node-jsesc,
                node-unicode-canonical-property-names-ecmascript (>= 1.0.4),
                nodejs,
-               unicode-data
-Standards-Version: 4.4.0
+               unicode-data (>= 13.0.0)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mathiasbynens/unicode-property-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases-ecmascript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-aliases-ecmascript
