## node-unicode-property-aliases-ecmascript 2.0.0+ds

=== debian/changelog ===
node-unicode-property-aliases-ecmascript (2.0.0+ds-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using tape instead of ava
  * Require unicode-data ≥ 14

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 14:28:57 +0100

node-unicode-property-aliases-ecmascript (2.0.0+ds-1) unstable; urgency=medium

  * Mark the dep on nodejs as :any.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 24 Sep 2021 14:46:11 +0200

node-unicode-property-aliases-ecmascript (1.1.0+ds-3) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on
      node-unicode-canonical-property-names-ecmascript.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 20:51:31 +0200
