=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	ln -s /usr/share/unicode/PropertyAliases.txt data/
	nodejs scripts/build.js

override_dh_auto_clean:
	rm -rf data index.js
